Bridge
Get bridge route
GET/messaging/bridge/routeMessaging API
- Base URL
https://api.polymorfa.com- Required permission
bridge:connect
Responses
200OK
wsUrlstring (uri)requiredURL for the ws.
regionstringrequiredSpecifies region for this schema.
Allowed valuesBRUSINAutokindstringrequiredKind discriminator for this object.
Allowed valuessandboxproductionsignalstringrequiredSpecifies signal for this schema.
Allowed valuescustomerbartendertokenKindstringrequiredCategory assigned to token.
Allowed valuesprojectexpiresAtintegerrequiredmin0Unix timestamp in milliseconds when this resource expires.
Show 3 headers
401Unauthorized
503Service unavailable
GET /messaging/bridge/routecURL
Not available with the Test key. Use a team key or project token.
curl "https://api.polymorfa.com/messaging/bridge/route" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Polymorfa-Version: 2026-09-22"Response
{
"wsUrl": "https://example.com",
"region": "BR",
"kind": "sandbox",
"signal": "customer",
"tokenKind": "project",
"expiresAt": 0
}